uuid: 79408f7e-11a4-4b6d-a6fa-fa99880a931e
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_short_description
    - node.type.career_opportunity
id: node.career_opportunity.field_short_description
field_name: field_short_description
entity_type: node
bundle: career_opportunity
label: 'Short Description'
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
